a.lnk_14_rbg:link {
	font-size: 14px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: none;
}
a.lnk_14_rbg:visited {
	font-size: 14px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: none;
}
a.lnk_14_rbg:hover {
	font-size: 14px;
	font-weight: lighter;
	color: #003366;
	text-decoration: none;
}
